<div style="font-family:sans-serif; color: #545454; line-height:1.5em;">
    <h1>
        <a href="https://ebooks.gramedia.com/">
            <img src="https://ebooks.gramedia.com/css/images/logo-gramedia-digital.png" alt="Gramedia Digital">
        </a>
    </h1>
    <h2>Selamat Datang di Gramedia Digital!</h2>

    <p>
        Kamu telah berhasil membuat akun Gramedia Digital untuk {{ user_email }}.
    </p>
    <a href="{{ confirmation_url }}" id="action-button" title="Verifikasi Alamat Email Kamu" style="background-color: #178bc4; border-radius: 6px; padding: 10px; font-weight: bold; min-width: 175px; display: inline-block; color: white; text-decoration: none;  text-align: center; border-width: 1px; border-style: solid; border-color: #056C9E;">Verifikasi Email</a>
    <p>
        Dengan memverifikasi email anda dapat mengakses seluruh fitur Gramedia Digital.
    </p>
    <p>
        Jika ada pertanyaan mengenai email ini, silahkan <a href="mailto:customercare@gramedia.com">menghubungi kami</a>
    </p>

    <p>Salam,<br> Tim Gramedia Digital</p>

</div>
